tinyumbrella??

ragazzi? una piccola domanda…
ho salvato i certificati shsh con tinyumbrella. l’ho fatto ora, e oggi è uscito l’aggiornamento ios 5.0.1
è normale che in tiny, a salvataggio completato, vedo nella finestra dei certificati salvati solo:
iphone 4.3.5 (8L1) ???
non dovrei vedere quelli del 5.0.1, o anche il 5.0 ???
sto sbagliando??
grazie in anticipo a tutti

Si,sbagli.
Non si possono salvare i certificati di iOS 5.0 e 5.0.1 leggi
http://www.iphoneitalia.com/forum/showthread.php?t=79878

ok. pero non ho capito. io adesso ho 5.0-… volevo salvare i certificati shsh perchè (ho pensato, forse sbagliando) aggiornando al 5.0.1, poi sarei potuto tornare al 5.0 con i shsh! cosa ke feci quando avevo il 4.3.5.
da quello ke ho capito, a questo servono i certificati. ti puoi salvare quelli ke apple lascia nel momento in cui li salvi con umbrella. quindi ora che c’è il 5, dovrebbe salvare quelli per il 5. poi quando rilascia il 5.0.1, ti salvi quelli. non ho capito perchè in questo caso no!!e cmq, io ke vorrei fare il jb, devo aggiornare a 5.0.1 o no?
e se aggiorno, poi potrei tornare al 5.0?? come faccio se non riesco a salvare i shsh?
mi sa ke c’è qualche passaggio che mi sfugge, non ho capito bene :slight_smile: ho letto il link che mi hai dato, ma non è troppo chiaro… sorry
ora che l’untehered non c’è ancora, per me andrebbe bene fare anche il tehered per il momento… lo faccio ora con il 5? o aggiorno prima al 5.0.1? mi puoi consigliare?
grazie mille cmq per la disponibilità

Non aggiornare nulla perché l’untethered uscirà solo per iOS 5.0
Nella guida che ti ho postato ho messo anche un link che spiega il perché gli shsh non funzionano piu’
Vai a vederlo

Te lo posto io così non ti puoi sbagliare
http://www.iphoneitalia.com/dev-team-ios-5-shsh-e-downgrade-il-punto-della-situazione-297167.html

quindi, io ora non aggiorno perchè preferisco aspettare ke uscira il jb untehtered. pero se ora faccio il jb tehtered sul 5.0 ke ho adesso… e poi per qualche motivo, dovessi ripristinare, non posso rimanere al 5.0 perchè non ho gli shsh, giusto? anche in futuro, non potro’ piu ripristinare se voglio mantenere il 5.0… ??

Esatto :slight_smile: